#navigation {
	margin:0;
	padding: 0;
	clear:both;
	width:950px;
	height:47px;
	background: #282828 ;
	border-style: solid;
    border-width:0px; 
    border-radius: 2px;
    border-color: #000;
    
	
	
}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
	
}


ul.nav-main {
	position: relative;
	z-index: 597;
	
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	
}



ul.nav-main li {
	float:left;
	display:block;
	height: 46px;
	color: #999;
	font: 15px Arial;
	border-color: red;
    border-style: solid;
    border-width: 0px;
}


ul.nav-main li a {
	display:block;
	padding: 15px 16px 0 15px;
	height: 21px;
	color: #ffffff;
	font: 15px Arial;
	text-decoration:none;
}

ul.nav-main li a:hover {
	color:#9d9d9d;
}








ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 30px;
	left: 0;
	z-index: 598;
	background: #282828;
	border-right: 0px solid #000;
	border-bottom: 0px solid #000;
	border-left: 0px solid #000;
}


ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 27px;
	float: none;
	width:190px;
	border-bottom: 1px solid #9d9d9d;
	background: none;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	width:190px;
	background: none;
	font: 14px Arial;	
}


.labi{
    float: right;
   }













